1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem GP2 5.1 WebIf aktualisieren

Dieses Thema im Forum "DM 8000 HD Clones" wurde erstellt von Mustername, 9. Mai 2012.

  1. Mustername
    Offline

    Mustername Freak

    Registriert:
    29. Mai 2010
    Beiträge:
    268
    Zustimmungen:
    5
    Punkte für Erfolge:
    18
    Beruf:
    KAM
    Ort:
    Bayern
    Hallo zusammen, gibts ne Möglichkeit das WebIf mit dem GP2 5.1 manuell auf den neuesten Stand zu bringen um dann den WebBouqueteditor nachzuinstallieren?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    Versuch es mit dem Webbouqueteditor !
    ----------------------------------------------------------
    Den jetzigen falls installiert deinstallieren mit Telnet: opkg remove enigma2-plugin-extensions-webbouqueteditor
    ------------------------------------------------------
     
    #2

Diese Seite empfehlen